@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1650px;
	}

	.hidden-lg {
		display: none;
	}
}

@media only screen and (max-width: 1600px) {

	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 19px;
		padding-right: 43px;
	}
	

	
	.product-item {
   
    height: 592px;
}
	
		.contact-form {
    padding: 68px 43px 84px 43px;
	}

	.text-holder h2 {
		font-size: 69px;
	}

	.banner-logo {
		width: 203px !important;
	}

	.sliderItem h4 {
		font-size: 32px;
	}

	.custom-slider .carousel-indicators {
    right: -220px;
}

.prdt-card article h4 {
    font-size: 23px;
}

.add h6 {
    margin-bottom: 0px;
    font-size: 21px;
}

.btn {
    padding: 13px 33px;
    font-size: 22px;
}

.special-sec h2{
	font-size: 45px;
}
.test .owl-nav {
    top: -12rem;
}


}

@media only screen and (max-width: 1445px) {

	.about_sec p {
    font-size: 18px;
}



}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}
	
	.contact-form{
	    margin-top:0px;
	}
	
	.summary.entry-summary h2 {
   
    font-size: 3.5rem !important;
}

	    .custom-slider .carousel-indicators {
        right: -171px;
    }

	.logo-slider .owl-nav button.owl-next {
    right: -1rem;
	}

	.logo-card figure img {
    width: 147px !important;
	margin: auto;
}

.logo-slider .owl-nav button.owl-prev {
    left: -1rem;
}

    .test .owl-nav {
        top: 1rem;
    }

	.test .owl-nav button.owl-prev {
    left: 31rem;
	}

	.test .owl-nav button.owl-next {
    right: 32rem;
	}

	.test-card p {
    font-size: 18px;
}


}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}
	.header-carts ul li {
    margin: 0 12px;
}

    .contact-info .d-flex span:nth-child(2) {
        flex: 0 0 56%;
        max-width: 56%;
    }

.featured-pro .col-lg-3{
    flex:0 0 33%;
    max-width:33%;
}

button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
   
    padding: 11px 107px !important;
}

.single_add_to_cart_button{
      
    padding: 11px 107px !important;
}

	a.navbar-brand {
    width: 219px;
}

    .product-item {
        height: auto;
    }

.woocommerce .quantity .qty {
    width: 79% !important;

    height: 55px !important;
    font-size: 22px !important;
 
}

    .text-holder h2 {
        font-size: 50px;
    }

	.sliderItem h4 {
        font-size: 26px;
    }

	    .banner-logo {
        width: 139px !important;
    }
	.banner-btn {
    margin-top: 15px;
}

    .custom-slider .carousel-indicators {
        right: -133px;
    }
	.prdt-card figure {
    height: 305px;
	}
	.special-sec h2 {
        font-size: 36px;
    }

	.test .owl-nav button.owl-next {
        right: 27rem;
    }

	    .test .owl-nav button.owl-prev {
        left: 27rem;
    }

	.blog .col-lg-4{
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 30px;
	}

	.about-content h2 {
    font-size: 45px;
	}

	p {
    font-size: 15px;
	}

	h2 {
    font-size: 45px;
	}

	.about_sec p {
        font-size: 15px;
    }

	.footer-links h3, .footer-contact h3 {
    font-size: 20px;
	}

	.footer-links ul li {
    font-size: 15px;
    line-height: 25px;
	}

	.footer-about-links .sisf-details a, .footer-about-links .sisf-details span {
    font-size: 15px;
}

.footer-copyright-text p {
    font-size: 15px;
}

.scroll-content .content span {
    font-size: 70px;
}

.blog-content p {
    font-size: 15px;
}

    .test-card p {
        font-size: 15px;
    }

	.prd_sec .col-lg-3{
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
		margin-bottom: 30px;
	}

	.prd_sec .row{
		justify-content: center;
	}
	
	.themeBtn {
    font-size: 17px !important;
   
    padding: 17px !important;
   
    width: 74% !important;
}
    .summary.entry-summary h2 {
        font-size: 41px !important;
    }


}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}
	
	.p-btnn {
    text-align: center;
}
	
	.header-carts ul {
  
    margin-bottom: 20px;
}
	
	.info-head{
	    text-align: center;
    margin-bottom: 20px;
	}
	
	.info-head span a {
   
    margin-right: 27px;
	}
	
	.header-social-links ul {
   
    justify-content: center;
}
	
	    .product-item {
        height: 580px;
    }
    
    button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
   
           padding: 11px 59px !important;
}

.single_add_to_cart_button{
      
          padding: 11px 59px !important;
}
	
	.zoom.slick-slide img.attachment-shop_single.size-shop_single.wp-post-image {
    width: 400px !important;
}

.images {
    width: 400px !important;
}

.featured-pro .col-lg-3{
    flex:0 0 50%;
    max-width:50%;
}
	
	
	.contact-sec {
    padding: 50px 0px 87px 0px;
   
}

   .contact-form {
        padding: 27px 37px 44px 37px;
        margin: 0px;
    }
	
	.innerbanner {
    height: 349px !important;
	}
	

	.main-navigate .mx-auto{
		margin: 0 !important;
	}

	.main-navigate nav {
    padding: 0px 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
        font-size: 18px;
        padding-right: 0px;
    }

	button.navbar-toggler {
    background: #d16a95;
}

.homebanner {
    height: 426px !important;
    object-fit: cover;
}

.sliderItem .col-md-6{
	flex: 0 0 100% !important;
	max-width: 100% !important;
}

    .custom-slider .carousel-indicators {
        right: -78px;
    }

	.about-content h2 {
    font-size: 45px;
	}

	h2{
		font-size: 45px;
	}
	
	.about_sec .row{
	        flex-direction: column-reverse;
	}

	.logo-slider {
    padding: 5rem 0 1rem 0;
}

.about-content {
  margin-top: 20px;
  text-align: center;
}

    .prd_sec .col-lg-3 {
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 30px;
    }

	.primary-heading h2{
		text-align: center;
	}

	.test h2{
		text-align: center;
	}

	.test{
		padding-bottom: 8rem;
	}

	

	.blog h2{
		text-align: center;
	}

	.footer-copyright .row{
		flex-direction: column-reverse;
    text-align: center;
	}

	.footer-privacy-policy ul {
    text-align: center;
}

.footer-links h3, .footer-contact h3 {
    margin-top: 25px;
    margin-bottom: 8px;
}

    .test .owl-nav button.owl-next {
        right: 20rem;
    }

	    .test .owl-nav button.owl-prev {
        left: 21rem;
    }



}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}
	
	.info-head span{
	    display:block;
	}
	
	.blog-ccrd {

    height: auto;

}
	
	.featured-pro .col-lg-3{
    flex:0 0 100%;
    max-width:100%;
}

  button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
   width: 79% !important;
        padding: 10px 31px !important;
}

.single_add_to_cart_button{
      width: 79% !important;
        padding: 10px 31px !important;
}

	.hidden-xs {
		display: none !important;
	}
	
	    .product-item {
        height: auto;
    }
	
	    .themeBtn {
        font-size: 17px !important;
        padding: 18px !important;
        width: 76% !important;
    }

	.custom-slider .carousel-indicators{
		display: none;
	}

	    .btn {
        padding: 13px 33px;
        font-size: 16px;
    }

	    .special-sec h2 {
        font-size: 32px;
    }

	.test .owl-nav{
		display: none;
	}

	    .test {
        padding-bottom: 6rem;
    }

	.blog .col-lg-4{
		flex: 0 0 100%;
		max-width: 100%;
	}



}

@media (max-width:650px){
  
    
    .homebanner{
        display:none;
    }
    
    .mbbanner{
        display:block;
    }
}

@media (max-width: 575.98px) {

/*	.sliderItem {*/
/*    background: #00000057;*/
/*}*/

    .text-holder h2 {
        font-size: 35px;
        color: #fff;
    }
    
  
    
        .innerbanner {
        height: 279px !important;
    }

	    .sliderItem h4 {
        font-size: 21px;
        color: #fff;
    }

	    .logo-card figure img {
        width: 121px !important;
        margin: auto;
    }

	    .about-content h2 {
        font-size: 36px;
    }

	h2{
		font-size: 36px;
	}

	.prd_sec .col-lg-3{
		flex: 0 0 100%;
		max-width: 100%;
	}

	#countdown li span {
    font-size: 17px;
	}

	    .special-sec h2 {
        font-size: 28px;
    }

	#countdown li {
    font-size: 14px;
	}



}

@media (max-width: 479px) {

	.logo-slider .owl-nav{
		display: none;
	}
	   .contact-info .d-flex {
    margin-bottom: 56px;
    flex-direction: column;
    text-align: center;
}

    .contact-info .d-flex span:nth-child(2) {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
        .contact-info .d-flex span:nth-child(1) {
        flex: 0 0 100%;
        max-width: 100%;
    }

.pdxx-sld h2 {
    font-size: 24px;
}

.contact-info .d-flex .ml-4{
    margin-left:0px !important;
}
.contact-info img {
    margin-bottom: 19px;
}

.location-detil-area {
    text-align: center;
}

.contact-info::before{
    display:none !important;
}



}

@media (max-width: 414px) {
    
 


}